.scoreboard-user {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 70px;
}

.scoreboard-user .goBack {
  position: absolute;
  top: 3.25em;
  left: 0.5em;
  text-decoration: none;
  color: #fff;
  padding: 5px 10px;
  background-color: #333;
  border-radius: 5px;
  font-size: 25px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.scoreboard-user .scoreboard-user-container {
  width: 80%;
  padding: 0 2em 2em 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.scoreboard-user table thead tr th {
  width: 30vh;
}

.scoreboard-user table tr:nth-child(even) {
  background-color: #f2f2f2;
}

.scoreboard-user th,
.scoreboard-user td {
  text-align: center;
}

.scoreboard-user table a {
  color: #000;
}

@media (max-width: 900px) {
  .scoreboard-user table thead tr th {
    width: 20vh;
    font-size: 20px;
  }
}

@media (max-width: 800px) {
  .scoreboard-user {
    padding: 0;
  }
  .scoreboard-user .scoreboard-user-container {
    padding: 0 0.5em 0.5em 0.5em;
  }
  .scoreboard-user .goBack {
    top: 0.5em;
  }
}

@media (max-width: 650px) {
  .scoreboard-user .scoreboard-user-container {
    width: 100%;
  }
}

@media (max-width: 550px) {
  .scoreboard-user .scoreboard-user-container {
    width: 100%;
    padding: 3.5em 1em 1em 1em;
  }
}
/*# sourceMappingURL=Scoreboard-user.css.map */